<template>
  <div class="w-full h-full font-montserrat text-white">
    <router-view/>
  </div>
</template>

<style>
html,
body {
	height: 100%;
	width: 100%;
	margin: 0;
}

#app {
	min-height: 100%;
	background: radial-gradient(circle, #075fda 0%, #043b8a 100%);
}
</style>
